View Issue Details

IDProjectCategoryView StatusLast Update
0010707CentOS CI[All Projects] generalpublic2020-01-29 16:39
Reporterherlo 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Summary0010707: Beginning work on CI for atomic-openshift on CentOS. Account needed.
DescriptionYour Name: Clint Savage
The project you are working with: atomic-openshift
Your Desired Username: herlo
Your Email Address: herlo@redhat.com
Your ssh pubkey: attached


TagsNo tags attached.

Activities

herlo

herlo

2016-04-13 16:31

reporter  

black_gemalto.pubkey (563 bytes)
kbsingh@karan.org

kbsingh@karan.org

2016-04-14 23:10

administrator   ~0026291

+1 from me.
bstinson

bstinson

2016-04-15 13:47

administrator   ~0026296

Added!
herlo

herlo

2016-05-19 17:39

reporter  

rh_rsa.pub (748 bytes)
herlo

herlo

2016-05-19 17:40

reporter   ~0026638

please add this additional ssh key thx
bstinson

bstinson

2016-05-19 20:53

administrator   ~0026640

Added

Issue History

Date Modified Username Field Change
2016-04-13 16:31 herlo New Issue
2016-04-13 16:31 herlo File Added: black_gemalto.pubkey
2016-04-14 23:10 kbsingh@karan.org Note Added: 0026291
2016-04-15 13:47 bstinson Note Added: 0026296
2016-04-15 13:47 bstinson Status new => resolved
2016-04-15 13:47 bstinson Resolution open => fixed
2016-05-19 17:35 bstinson Status resolved => feedback
2016-05-19 17:35 bstinson Resolution fixed => reopened
2016-05-19 17:39 herlo File Added: rh_rsa.pub
2016-05-19 17:40 herlo Note Added: 0026638
2016-05-19 17:40 herlo Status feedback => assigned
2016-05-19 20:53 bstinson Note Added: 0026640
2016-05-19 20:53 bstinson Status assigned => resolved
2016-05-19 20:53 bstinson Resolution reopened => fixed
2020-01-29 16:39 arrfab Project Buildsys => CentOS CI
2020-01-29 16:39 arrfab Category Ci.centos.org Ecosystem Testing => general